[<text>
<title>time &lt;tl&gt; in talks on cable news consortium</title>
<dateline>    new york, april 3 -  </dateline>n.j. nicholas jr., president and chief
operating officer of time inc, told security analysts the
company is now engaged in talks to join a consortium of cable
companies that will invest in cable news network.
    nicholas declined to give any details, but said an
announcement might be ready in a few days. he also declined to
say whether the investment would be made by time inc or
american television and communications corp, a public company
in which time owns a majority stake.
    cable news network is owned by turner broadcasting system
&lt;tbs&gt;.
 reuter
</text>]